
/* float clear */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-block;} 
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* global */
body { 
	font-size: 16px;
        margin: 0px auto;
        text-align: left;
        width: 99.5% !important;
        width: 975px;
	font-family:Arial, Helvetica, sans-serif;
        min-width:975px;
        color:#523606;
 }
a, a:visited, a:active { text-decoration: none; font-weight:bold; }

/* layout */
#heading, #menu, #footer { clear: both; width: 100% }
#content { float: left; width: 70%; min-width:690px; }
#sidebar { float: left; width: 27% }
#heading { min-width:960px; height:68px; background:url(../images/top_bg.jpg) no-repeat right top; }
#heading.cht { background-image: url(../images/top_bg_c.jpg) }

/* heading */
#heading h1 {
	font-family: Georgia, "Times New Roman", Times, serif; font-size:1.7em;
	width:350px;
	margin:10px auto;	
	font-weight:normal;	
}
#heading h1 a{ color: #520000; }
#main_title { 
	width:692px;
	height:67px;
	float:right;
}
#main_title h1 { 
	width:692px;
	height:67px;
	margin:0;	
	float:left;
	overflow:hidden;
	text-indent:-999px;
}
#main_title h1 a { 
	width:692px;
	height:67px;
	display:block;
}
#heading h2 { 
	background:url(../images/hku_logo.gif) no-repeat;
	width:267px;
	height:67px;
	overflow:hidden;	
	text-indent:-999px;
	float:left;
}
#heading h2.c_logo {
	background:url(../images/hku_logo_c.gif) no-repeat;
      }
#heading h2 a { display:block; }

/* menu */
#menu, #menu a, #menu a:active, #menu a:visited, #menu a:hover { color: white; font-weight: bold; font-size:1em; }
#menu li { float: left; list-style-type: none; margin-left: 1.2em;  }
#menu a:hover { text-decoration:underline; }
#menu_main { background-color: #C6054F; height:2.2em;  }
#menu_main li {  margin-top: 0.4em; }
#menu_lang { position: absolute; margin-top: -2em; right: 1em; font-size:0.9em; }
#menu_back a, #menu_back a:visited, #menu_back a:hover, #menu_back a:active { color: black; font-weight: normal; position: absolute; right: 9.5em; font-size:0.9em; } 
body#index #menu_back { display: none }
#print_page { color: black; font-weight: normal; position: absolute; right: 0.4em ; font-size:1em; 
			  background:url(../images/icon_print.gif) no-repeat 0 0.2em; padding-left:1.2em;} 			  
#print_page a, #print_page a:visited{ font-weight:normal; color:#8C3053; font-size:0.9em; }	
#print_page a:hover, #print_page a:active { font-weight:normal; font-size:0.9em; }			  

#menu_back a, #print_page a{
	color:#8C3053;
	text-decoration:underline;
}
#menu_back a:hover, #print_page a:hover{
	color:#123D41;
	text-decoration:none;
}

/* content */
#content { padding-top: 1em; padding-right: 1em }

/* sidebar */
#sidebar { padding: 1.2em 0.8em; width:240px; }
#sidebar  div { border: 1px solid #FFB846; margin-bottom: 1em }
#sidebar div div { border: 0px; margin-bottom: 0px }
#sidebar  div label, #sidebar  div  div { padding: 0.2em 0.7em }
#sidebar  div  label { background-color: #FFB846; color: white; display: block; font-size: 1.1em; }
#sidebar  div  div label { background-color: transparent; color: black; display: inline  }
#unit_menu li {
	font-size:0.8em;
	list-style:none;
	padding-left:10px;
	line-height:1em;
	margin:0.9em 0.4em 0.9em 0;
	background:url(../images/menu_bullet.gif) no-repeat;	
}
#sidebar a { color:#8c3053; }
#sidebar a:hover { color:#123d41; text-decoration:underline; }
#sidebar li ul li { font-size: 0.9em; margin-left:0; margin-top:0.8em; background:url(../images/result_bullet.gif) no-repeat 0 0.2em; }
#sidebar li ul li a { color:#123d41; }
#sidebar li ul li a:hover { color:#8c3053; }
#sidebar li ul {  margin-bottom:1.5em;}

#sidebar li ul li ul li { font-size: 1em; margin-left:0; background:none; background:url(../images/result-exp_bullet.gif) no-repeat 0 0.5em; }
#sidebar li ul li ul li a { color:#523606; }
#sidebar li ul li ul li a:hover { color:#BC7604; }
#sidebar li ul li ul { margin-bottom:2em; margin-top:1em; }

#sidebar li.current_unit  { font-weight:bold;}
#sidebar li.current_unit a { border-bottom:1px dashed #009999; }
/* #sidebar li.current_unit li  { font-weight:normal; } */
#sidebar li.current_unit li a  { border-bottom:none; }

/* Unit menu */
#unit_menu li li { margin-left: 1em }
#unit_menu ul { display: none }


/* footer */
#footer { font-size:0.7em; color:#666666; padding-top:15px; }
#footer address { margin:0 2em 2em 2em; font-style:normal; border-top:3px solid #5f8182; padding-top:5px; }
#footer address a{ margin:0 1em 2em 1em; color:#666666; }
#footer a:hover{ text-decoration:underline; }
#q_search { color:#8c3053; margin:0 2em 0 2em; float:right; margin-top:8px; }


/* main body */
#main_body { background:url(../images/bg_main.jpg) no-repeat top left; float:left; margin-top:3px; min-height:565px; }
#contact_body { background:url(../images/bg_contact.jpg) no-repeat top left; float:left; margin-top:3px; min-height:565px; }
#welcome_msg { 
	width:100%; float:left; margin:25px 0; filter:alpha(opacity=85);opacity:.85;
	font-size:0.8em; background:#fef5e4; color:#9e6006; line-height:1.4em; 
}
#welcome_msg p {
	padding:0.5em 0.8em;
}
#welcome_msg .welcome { 
	width:265px; float:left;	
	color:#bb7300;	
	background-color:#FFFFFF;
	margin-right:10px;
}
#welcome_msg .welcome h4 { font-size:1.6em; line-height:1.1em; padding:1em 0.6em; font-weight:bold; }
#main_body .tree { width:100%; float:left; }

#about_text p { margin-bottom:15px; font-size:1.1em; }

#contact_body h5 { font-size:1.3em; color:#BB7300; font-weight:bold; }
#contact_body h6 { font-size:1.1em; color:#BB7300; font-weight:normal; margin-top:0.5em; }
#contact_body ul { border:1px solid #BB7300; padding:1em; }
#contact_body li { list-style:none; background:url(../images/result_bullet.gif) no-repeat 0 0.5em; padding-left:1.3em; }
#contact_body label { width:3.5em; float:left; }
#contact_body a { 
	color:#8C3053;
	text-decoration:underline;
}
#contact_body a:hover {
	color:#123D41;
	text-decoration:none;
}

body#index #sidemenu { display:none; }
body#index #sidebar { float: right }
body#index #print_page { display: none }


#print_ver { color:#658789; font-size:1em; font-weight:bold; border-bottom:1px solid #658789; margin-left:15px; margin-bottom:10px; }
#root_units { float:left; margin-left:20px; }
#root_units li { font-size:0.9em; list-style:none; margin:0.3em 0 0.3em 0; background:url(../images/result_bullet.gif) no-repeat 0 0.5em; padding-left:1.3em;  }
#root_units a { color:#8c3053; margin-left:5px; }
#root_units a:hover { text-decoration:underline;color:#123D41; }
#dept_tree  li  img.collapes { display: inline; cursor:pointer }
#dept_tree  li  img.expand { display: none }
#dept_tree  li.expand  img.collapes { display: none }
#dept_tree  li.expand  img.expand { display: inline; cursor: pointer }

#dept_tree  li  ul  li  img.collapes { display: inline; cursor:pointer }
#dept_tree  li  ul  li  img.expand { display: none }
#dept_tree  li  ul  li.expand  img.collapes { display: none }
#dept_tree  li  ul  li.expand  img.expand { display: inline; cursor:pointer }
#dept_tree  li.expand  ul  li  img.collapes { display: inline; cursor:pointer }
#dept_tree  li.expand  ul  li  img.expand { display: none }
#dept_tree  li.expand  ul  li.expand  img.collapes { display: none }
#dept_tree  li.expand  ul  li.expand  img.expand { display: inline; cursor:pointer }

#dept_tree  li ul li ul li img.collapes { display: inline; cursor:default }
#dept_tree  li.expand  ul li ul li img.collapes { display: inline; cursor:default }
#dept_tree  li ul li.expand ul li img.collapes { display: inline; cursor:default }
#dept_tree  li.expand  ul li.expand ul li img.collapes { display: inline; cursor:default }


#printer #sidebar { display:none; visibility:hidden; }
#printer #content { padding-left:275px; margin-top:19px; background:url(../images/bg_contact.jpg) no-repeat top left; padding-top:0; }
#printer #root_units { font-weight:bold; }
#printer ul#root_units a { padding-right: 20px; background: transparent url(../images/icon_print.gif) no-repeat center right }


#index #content { width:95%; clear:both; float:none; }
#index #sidebar { /* margin-top:-500px; */ float:none; clear:both; position:absolute; top:230px; right:4%;}
#index #sidebar { /* _margin-top:-470px; */ }

